<?php
// $Id: page.tpl.php,v 1.18 2008/01/24 09:42:53 goba Exp $
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">
<head>
<title><?php print $head_title ?></title>
<link href="/includes/header.css" rel="stylesheet" type="text/css" media="all" />
<link href="/webstandards/gui/screen.css" rel="stylesheet" type="text/css" media="screen, projection" />
<link href="/webstandards/gui/print.css" rel="stylesheet" type="text/css" media="print" />
<script type="text/javascript" src="/includes/header.js"></script>
<script type="text/javascript" src="/webstandards/gui/library.js"></script>
<script type="text/javascript" src="/webstandards/gui/scripts.js"></script>
</head>
<body<?php print phptemplate_body_class($left, $right); ?>>
<div id="ou">
  <?php include $_SERVER['DOCUMENT_ROOT'] . '/includes/header-slim-noresize.html'; ?>
  <div id="site">
    <!-- Layout -->
    <div id="site-header"> <?php print $header; ?>
      <?php
          // Prepare header
          $site_fields = array();
          if ($site_name) {
            $site_fields[] = check_plain($site_name);
          }
    
          $site_title = implode(' ', $site_fields);
          if ($site_fields) {
            $site_fields[0] = '<span>'. $site_fields[0] .'</span>';
          }
          $site_html = implode(' ', $site_fields);

          if ($logo || $site_title) {
            print '<p id="site-title"><a href="'. check_url($front_page) .'" title="'. $site_title .'">';
            if ($logo) {
              print '<img src="'. check_url($logo) .'" alt="'. $site_title .'" id="logo" />';
            }
            print $site_html .'</a></p>';
          }
		  
		  if ($site_slogan) {
            print '<p id="site-description">'. $site_slogan .'</p>';
         
          }
        ?>
      <?php if (isset($primary_links)) : ?>
      <?php print theme('links', $primary_links, array('class' => 'links primary-links')) ?>
      <?php endif; ?>
      <?php if (isset($secondary_links)) : ?>
      <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')) ?>
      <?php endif; ?>
      <!-- /header -->
    </div>
    <div id="site-body">
      <div id="page">
      <div id="region0"></div>
        <div id="region1">
        <?php if ($page == 0): ?>
        <h1 id="home-title">Home</h1>
        <?php endif; ?>
         <?php print $breadcrumb; ?>
          <?php if ($mission): print '<div id="mission">'. $mission .'</div>'; endif; ?>
          <?php if ($tabs): print '<div class="tabs">'; endif; ?>
          <?php if ($title): print '<h1'. ($tabs ? ' class="with-tabs"' : '') .'>'. $title .'</h1>'; endif; ?>
          <?php if ($tabs): print '<ul class="utilities">'. $tabs .'</ul></div>'; endif; ?>
          <?php if ($tabs2): print '<ul class="utilities">'. $tabs2 .'</ul>'; endif; ?>
          <?php if ($show_messages && $messages): print $messages; endif; ?>
          <?php print $help; ?> <?php print $content ?> <?php print $feed_icons ?> </div>
        <!-- /region1 -->
        <div id="region2">
          <?php if ($left): ?>
          <?php if ($search_box): ?>
          <?php print $search_box ?>
          <?php endif; ?>
          <?php print $left ?>
          <?php endif; ?>
          <?php if ($right): ?>
          <?php if (!$left && $search_box): ?>
          <?php print $search_box ?></div>
        <?php endif; ?>
        <?php print $right ?>
        <?php endif; ?>
      </div>
      <!-- /region2 -->
      <?php print $closure ?> </div>
    <!-- /page -->
  </div>
  <!-- /site-body -->
  <div id="site-footer"><?php // print $footer_message . $footer ?></div>
  <!-- /site-footer -->
</div>
<!-- /site -->
<?php include $_SERVER['DOCUMENT_ROOT'] . '/includes/footer.html'; ?>
</div>
<!-- /ou -->
</body>
</html>
